@import "pref";

.nevis-account-phone {
  padding-top: $form-std-indent;
}

//
// ADAPTIVE
//
@include media-tablet {

  .nevis-account-phone__phone {
    width: 45%;
  }
}

@include media-desktop {

  .nevis-account-phone__phone {
    width: 31%;
  }
}
